[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "chariot",
      "quote": "בְּ⁠מִרְכֶּ֤בֶת",
      "strong": [
        "b:H4818"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "chariot",
      "quote": "מֶרְכַּבְתּ֔⁠וֹ",
      "strong": [
        "H4818"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "chariot",
      "quote": "רֶ֖כֶב",
      "strong": [
        "H7393"
      ],
      "occurrence": 1
    }
  }
]